How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Mike Your Own Question

Mike, Mac Medic
Category: Mac
Satisfied Customers: 8204
Experience:  Over 20 years IT experience with Apple computers in publishing, marketing and design.
Type Your Mac Question Here...
Mike is online now
A new question is answered every 9 seconds

My customer # is 1000944860. My serial # is XU4140280111.

Customer Question

My customer # *****(###) ###-#### ***** serial # ***** *****
Far as I can tell I have the now ancient 8x FULL SINGLE AMERICAS.NA.APL.
It has worked fine for years. I had to install Xcaliber this week for the sake of my security system upgrade & now I'm unable to open my Quark doc. I get this msg:"This version of XPress Preference is incompatible with this version of QuarkXpress."
Is there any hope? What next? My iMac is what one calls "vintage." late '90s, I believe.
Mary Mergenthal
Submitted: 7 months ago.
Category: Mac
Expert:  Johnny Mack replied 7 months ago.

Hello there! This error is usually an issue with the software configuration. More then likely xcaliber change the way the application accesses files but no worries we can fix it either by following the steps below or having me securely connect to you and perform the steps outlined below. Your choice of course :)

1. If the application crashes, Force Quit out of QuarkXPress.

2. On the Finder level, go to the Hard Drive > Applications > QuarkXPress folder.

3. Inside the QuarkXPress folder, create a new folder by going to File > New Folder

4. Label the new folder Preferences (use an upper case P - It is important that “Preferences” be spelled correctly).

5. Launch QuarkXPress from the QuarkXPress folder.